[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBEdit.DataField

The name (as a string) of the field whose data are to be displayed

## Declaration

Source position: dbctrls.pp line 230

`published property TDBEdit.DataField: String read GetDataField write SetDataField;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .